.font51917{ font-size: 9pt ;}
.fontstyle51917{ line-height: 24px ;}

.windowstyle51891{ font-size: 15px; font-family: 宋体; font-weight: bold; color: #fff ;}

.windowstyle51893{ font-size: 16px; color: #005da3 !important ;}

.splitflagstyle51873{ color: #222222 ;}
.fontstyle51873{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle51873{ font-size: 9pt; color: #222222; font-family: 宋体 ;}








